@charset "gb2312";

body,img,form{ margin:0px; padding:0px; border:0px;}
body,td,th {font-size: 12px; font-family:Arial, Helvetica, sans-serif;}
html{ overflow-y:hidden; overflow-x:hidden;}

/* 常用 */
.ClaerBoth{ clear:both; overflow:hidden;}
.BeCenter{ clear:both; overflow:hidden; margin-left:auto; margin-right:auto;}
.Float_L{ float:left; overflow:hidden;}
.Float_R{ float:right; overflow:hidden;}
.Clearfix:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
* html .Clearfix {height: 1%;} 

/* 登陆页 */
.IndexBody{ background:url(/img/IndexTopBack.jpg) top repeat-x #F8FCFF; padding:100px 0px;}
.IndexBotton{ clear:both; background:url(/img/IndexBottonBack.jpg) top repeat-x #FFF; padding:10px; text-align:center; color:#ADADAD;}
.IndexMain{ clear:both; width:820px; height:384px; overflow:hidden; margin-left:auto; margin-right:auto; background:url(/img/IndexMain.jpg) no-repeat;}
.Index_InputBox{ width:360px; overflow:hidden; margin-left:auto; margin-right:auto; padding:100px 0px 0px 0px; }
.Index_InputBox , .Index_InputBox td{ font-size:14px; color:#666;}

/* Main页面 */
.MainTop{ width:auto; height:82px; clear:both; overflow:hidden; background:url(/img/Main_Top.jpg) repeat-x;}
.MainTop2{ height:70px; overflow:hidden; padding:6px 20px; background:url(/img/Main_TopB.jpg) left no-repeat; }
.MainTop2 #Logo{ float:left; margin:0px 0px 0px 0px;}
.MainTop2 .Right{ float:right;}
.MainTop2 .Right td{ line-height:19px; color:#FFF;}
#MainTd1{ width:27px; overflow:hidden; background:url(/img/MainTd1.jpg) right repeat-y #D9E4E8;}
#MainTd2{ width:130px; overflow:hidden; background:url(/img/LeftWindowBack.jpg) bottom right no-repeat #EFEFEF;}
#MainTd3{ width:12px; overflow:hidden; background:url(/img/MainTd3.jpg) left repeat-y #FFF;}
.MainBotton{ width:auto; height:30px; clear:both; overflow:hidden; background:url(/img/Main_Botton.jpg) top repeat-x #FFF;}
.MainBotton #NoticeDiv{ float:left; padding:10px 0px 14px 30px; width:72%; overflow:hidden; background:url(/img/Notice.gif) 10px 8px no-repeat;}
.MainBotton #NoticeDiv a{ text-decoration:none;}
.MainBotton #CoptyRight{ float:right; padding:12px 10px;}




/* 主体页样式 */
.MainBody{ background:url(/img/Main_Body_Back.jpg) top repeat-x #CFF0FB; padding:0px 3px;}
.BodyTop{ width:100%; height:70px; clear:both; overflow:hidden;}
.BodyBottom{ width:100%; height:34px; clear:both; overflow:hidden; background:url(/img/Body_Bottom.jpg) bottom repeat-x;}
#MainIframe{ width:100%; overflow:hidden; background:#FFF;}






 /* 导航 */
.TopMenuBox { background:url(/img/TopMenuBox_Back.jpg) bottom repeat-x #F3F4F6; border:1px solid #0B85B3; overflow:hidden;}
#TopMenuBox .TopMenuB{ float:left; width:86px; height:26px; cursor:pointer; background:url(/img/MainImg.gif) 0px -121px; margin-right:5px;}
#TopMenuBox .TopMenuB span{ display:block; font-size:12px; color:#FFF; font-weight:normal; text-align:center; padding-top:6px;}
#TopMenuBox .On{ background-position:0px -151px;}

/* 子菜单导航 */
.MenuSunBox{ position:absolute; border:4px solid #10B4F1; border-bottom:none; background:#10B4F1; z-index:999; display:none;}
.MenuSunBox div{width:150px; padding:4px 8px; text-align:left; background:#C2ECFC; color:#000; clear:both; margin-bottom:4px; cursor:pointer;}
.MenuSunBox div a{ color:#000;}
.MenuSunBox .On{background-color:#98DFFA; color:#FFF;}
.MenuSunBox .On a{color:#FFF;}
.MenuSunBox .Have{background-image:url(/img/MenuPoint.gif); background-position:right; background-repeat:no-repeat;}



/* 输入框 */
.Input1{ height:18px; padding:3px; border:1px solid #DFDFDF; background:#FFF; font-size:12px;}
.Input1On{ border:1px solid #00A9FB; background:#ECF9FF; color:#005E8A;}

/* 按钮 */
.B_Blur{ width:100px; height:28px; border:none; cursor:pointer; color:#FFF; font-size:14px;  background:url(/img/Icon.gif) -1px -1px no-repeat;}
.B_BlurOn{ background-position:-139px -1px;}
.B_Yellow{ width:100px; height:28px; border:none; cursor:pointer; color:#FFF; font-size:14px;  background:url(/img/Icon.gif) -1px -34px no-repeat;}
.B_YellowOn{ background-position:-139px -34px;}

/* A 按钮 */
.Menu_grxx , .Menu_xgmm , .Menu_ggl , .Menu_tcxt , .Menu_fsdx , .Menu_fscz , .Menu_txl{ display:inline-block; width:88px; height:26px; overflow:hidden; border:none; 

cursor:pointer; background:url(Icon.gif) no-repeat; margin-left:2px;}
.Menu_grxx{ background-position:0px -68px;}
.Menu_xgmm{ background-position:0px -98px;}
.Menu_ggl{ background-position:0px -128px;}
.Menu_tcxt{ background-position:0px -158px;}
.Menu_fsdx{ background-position:0px -188px;}
.Menu_fscz{ background-position:0px -218px;}
.Menu_txl{ background-position:0px -248px;}
.Menu_grxx:hover{ background-position:-99px -68px;}
.Menu_xgmm:hover{ background-position:-99px -98px;}
.Menu_ggl:hover{ background-position:-99px -128px;}
.Menu_tcxt:hover{ background-position:-99px -158px;}
.Menu_fsdx:hover{ background-position:-99px -188px;}
.Menu_fscz:hover{ background-position:-99px -218px;}
.Menu_txl:hover{ background-position:-99px -248px;}

.WindowClose , .WindowOpen{ display:block; width:12px; height:64px; overflow:hidden; cursor:pointer; background:url(/img/WindowB.jpg) no-repeat;}
.WindowClose{  background-position:0px 0px; }
.WindowClose:hover{ background-position:0px -74px;}
.WindowOpen { background-position:-14px 0px; }
.WindowOpen:hover{ background-position:-14px -74px;}

/* 宽度 */
.w30{ width:30px;} .w40{ width:40px;} .w50{ width:50px;} .w60{ width:60px;} .w70{ width:70px;} .w80{ width:80px;} .w90{ width:90px;} .w100{ width:100px;} .w110{ 

width:110px;} .w120{ width:120px;} .w130{ width:130px;} .w140{ width:140px;} .w150{ width:150px;} .w160{ width:160px;} .w170{ width:170px;} .w180{ width:180px;} .w190{ 

width:190px;} .w200{ width:200px;} .w300{ width:300px;} .w400{ width:400px;} .w500{ width:500px;}